﻿
/* COLOR CONSTANTS */
/* ex: var(--dark-blue);*/

:root {
  --dark-blue: #0093B2;
  --dark-blue-2: #005587;
  --light-gray: #e7e7e7;
  --medium-gray: #EAEDEF;
  --dark-gray: rgba(208, 208, 206, 0.3);
  --light-green: #DAFFD5;
  --purple: #7e5475;
  --maroon: #76232F;
}

/* FONTS */

@font-face {
    font-family: 'glyphicons';
    src: url('/resources/fonts/glyphicons-halflings-regular.eot') format('embedded-opentype'); /* IE9 Compat Modes */
    src: url('/resources/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('/resources/fonts/glyphicons-halflings-regular.woff') format('woff'), /* Modern Browsers */
     url('/resources/fonts/glyphicons-halflings-regular.ttf') format('truetype'), /* Safari, Android, iOS */
     url('/resources/fonts/glyphicons-halflings-regular.svg#levenim') format('svg'); /* Legacy iOS */
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #53565A;
    background-color: #fff;
}

.copy {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
.dropdown-menu 
{
     font-size: 16px !important;
}
.navbar 
{
    font-size: 16px !important;
}

/* HEADERS */
h1 
{
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
}
h2, h3 
{
    font-family: 'Open Sans', sans-serif;
}
.BrandedH1
{
    font-size: 65px;
    font-family: 'ASAP Condensed';
    font-weight: bold;
}
.BrandedH2 
{
    font-size: 50px;
    font-family: 'ASAP Condensed';
    font-weight: bold;
}
.BrandedH3 
{
    font-size: 30px;
    font-family: 'ASAP Condensed';
    font-weight: bold;
    text-transform: uppercase;
}
.BrandedH4
{
    font-size: 24px;
    font-family: 'ASAP Condensed';
    font-weight: 600;
}
.BrandedH5 
{
    font-size: 18px;
    font-family: 'Roboto';
    font-weight: bold;
}


/* STATUS MESSAGES */
p.success 
{
    color: green;
    border: 2px solid green;
    border-radius: 5px;
    padding: 5px;
    font-weight: bold;
    margin: 5px;
}
p.error
{
    color: red;
    border: 2px solid red;
    border-radius: 5px;
    padding: 5px;
    font-weight: bold;
    margin: 5px;
}
p.warning
{
    color: #E6A65D;
    border: 2px solid #E6A65D;
    border-radius: 5px;
    padding: 5px;
    font-weight: bold;
    margin: 5px;
}

/* BUTTONS */

.btn-default 
{
    background-color: var(--medium-gray); 
    color:var(--dark-blue); 
}
.btn-default:hover
{
    color: #ffffff;
    background-color: var(--dark-blue);
    border-color: var(--dark-gray);
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control 
{
    background-color: #eee; 
    opacity: 1;
    color: black;
}
a 
{
    color: var(--dark-blue-2);
    text-decoration: none;
}

/* NEWS FEED */

#NewsDiv
{
    position: inherit;
}
.glyphicon 
{
    margin-right: 4px;
    position: inherit;
}
.pagination .glyphicon 
{
    margin-right: 0px;
}
.pagination a 
{
    color: #555;
}
.panel ul 
{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.panel
{
    margin-bottom: 0px;
}
.news-item 
{
    padding: 4px 4px;
    margin: 0px;
    border-bottom: 1px dotted #555;
}
#myeastnavbar
{
    width: 100%;
    height: 29px;
    z-index: 999;
}

/* MISC */

.hidden 
{
    display: none;
}

html 
{
  position: relative;
  min-height: 100%;
}
body
{
    min-width: 320px;
}
.affix
{
    top: 0px;
}
.affix-bottom 
{ 
    position: absolute; 
}
.affix-placeholder 
{
  display: none;
}
.affix + .affix-placeholder 
{
  display: block;
  visibility: hidden;
  height: 30px;
  width: 100%;
  overflow: auto;
}
.error
{
    color: Red;
}
#MyEastUserMenu
{
    color: var(--dark-blue);
    height: 29px;
    display: block;
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
    border-top: inherit;
}
#MyEastMenuDiv
{
    height: 30px;
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 20px;
    padding-left: 20px;
    width: 100% !important;
    border: 1px solid var(--dark-blue);
    background-color: var(--medium-gray);
}
#MyEastMenuHeader
{
    float: right;
    height: 29px;
    margin-right: 0px;
    margin-left: 0px;
}
#MyEastButton
{
    padding-top: 2px;
    margin-left: 0px;
    height: 29px;
}
#quickLinksDiv
{
    width: 200px;
    position: absolute;
    z-index: 999;
    left: 150px;
}
#MyEastMenuDiv
{
    position: relative;
    z-index: 999;
}
#MyEastQuickLinks
{
    display: block;
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
    border-top: inherit;
}
#UserMenuItems
{
    background-color: #FFFFFF;
    border-left: 1px solid var(--dark-blue);
    border-right: 1px solid var(--dark-blue);
    border-bottom: 1px solid var(--dark-blue);
    border-top: 1px solid transparent;
}
#MyEastMenuItems
{
    background-color: #FFFFFF;
    border-left: 1px solid var(--dark-blue);
    border-right: 1px solid var(--dark-blue);
    border-bottom: 1px solid var(--dark-blue);
    border-top: 1px solid transparent;
}
#MyEastMenuItems>li>a:active
{
    background-color: #FFFFFF;
}
#myeastmenu
{
    float: left;
}
#usermenu
{
    z-index: 9990;
}
.myeast-menulink
{
    background-color: #FFFFFF;
    color: var(--dark-blue) !important;
}
.navbar-nav .myeastmenu 
{
    padding-top: 0px;
    padding-bottom: 4px; 
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 4px;
    background-color: var(--medium-gray);
    color: var(--dark-blue);
}
#myeastlabel
{
    background-color: #7E8FA0;
}
.navbar
{
    border: 0px;
    border-radius: 0px;
    min-height: 0px;
}
.navbar-nav 
{
    margin: 0px; 
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover 
{
    background-color: transparent;
}
.gray-button
{
    width: 100%; 
    color: var(--dark-blue);
    background-color: var(--medium-gray); 
    border-color: var(--dark-blue);
}
.table-light
{
    border: 1px solid var(--dark-blue);
}
.table-light thead
{
    background-color: var(--medium-gray);
    color: var(--dark-blue);
    border: 1px solid var(--dark-blue);
}
.table-light .shaded
{
    background-color: var(--medium-gray);
}
.table-light tr > th
{
    border-bottom: 1px solid var(--dark-blue); !important;
}
.container
{
    padding-bottom: 20px;
}
.alphabet
{
    background: var(--dark-blue);
    color: white;
    padding: 10px;
    font-size: 1.1em;
    font-weight: bold;
    width: 100%;
    text-align: center;
    padding: 10px 0px;
    margin-bottom: 0px !important;
}
.alphabet a
{
    color: #fff;
    text-decoration: none;
}
.alphabet a + a
{
    margin-left: 10px;
}
.UserGridPager
{
    background-color: var(--dark-blue);
    color: White;
    text-align: center;
    font-size: 1.2em;
}
.UserGridPager a
{
    color: White;
}
.user-grid
{
    margin-bottom: 0px;
}
label
{
    font-weight: normal;
}
table 
{
    table-layout: fixed;
    word-wrap: break-word;
}
.form-control
{
    display: block !important;
    width: 100% !important;
}


/* LABELS AND BADGES */

.new-mail-icon
{
    color: #929596;
    margin-right: 0px;
}
.new-mail-badge
{
    background-color: #D45E5E;
    border-radius: 1em;
}

/* MAIN MENU */

.navbar-default 
{
    background-color: var(--dark-blue);
    border-color: var(--light-gray);
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a 
{
    background-color: #FFFFFF;
    color: var(--dark-blue);
}
.navbar-default .navbar-nav > li > a 
{
    color: #FFFFFF;
    border-top: 1px solid var(--dark-blue);
    border-left: 1px solid var(--dark-blue);
    border-right: 1px solid var(--dark-blue);
    border-bottom: 0px;
}
.navbar-default .navbar-nav > li > a:hover 
{
    background-color: #FFFFFF !important;
    color: var(--dark-blue) !important;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover 
{
    background-color: #eee !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active, .navbar-default .navbar-nav > .active > a:focus {
    background-color: var(--dark-blue);
    color: #FFFFFF;
}
.navbar-default .navbar-toggle 
{
    border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar 
{
    background-color: #FFF;
}
.navbar-brand 
{
    padding: 0px 0px; 
    vertical-align: middle;
}
.navbar-nav>li>.dropdown-menu 
{
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #FFFFFF;
    border-top: 0px solid transparent;
    border-left: 1px solid var(--dark-blue);
    border-right: 1px solid var(--dark-blue);
    border-bottom: 1px solidvar(--dark-blue);
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover 
{
    color: var(--dark-blue);
    background-color: #FFFFFF;
}
.navbar-default .navbar-toggle:hover 
{
    background-color: transparent;
}
.navbar
{
    margin-bottom: 0px;
    font-size: 0.9em;
}
.SmallMenuSearchButton
{
    color: var(--dark-blue);
    background-color: #FFFFFF;
}

/* MAIN HEADER */

.searchButton
{
    background: url('/images/magnifying glass.png') bottom left repeat-x !important;
    font-weight: bold;
    color: #fff;
    border: 0px;
    margin: 0px !important;
    padding: 0px 0px !important;
    overflow: visible;
    /*border-radius: 20px !important;*/
    height:26px !important;
    width: 23px !important;
}
/*
.searchButton:active, .searchButton:focus
{
    background:url(/images/search_button_active.gif) bottom left !important;
    font-weight: bold;
    color: #fff;
    border: 0px;
    margin: 0px !important;
    padding: 0px 0px !important;
    overflow: visible;
    border-radius: 20px !important;
    height:26px !important;
    width: 26px !important;
}
*/

#header
{
    width: 100%;
    margin: auto;
}
#logo 
{
    width: 970px;
    height: 70px;
    margin: auto;
}
#logo #logo_image 
{
    float: left;
    width: 700px;
    height: 56px;
    /*margin-top: 14px;*/
    padding-left: 20px;
}
#logo span#search 
{
    float: right;
    width: 250px;
    margin-top: 10px;
}
#logo span#search p
{
    margin-bottom: 5px;
}

#logo span#search input[type="text"]:focus 
{
     background: url("/images/input.jpg") repeat-x;
}

/* FOOTER */

#footer 
{
    background-color: #53565A;
    color: white;
    text-align: center;
    line-height: 1.8;
}
 #footer a 
{
    color: #D0D0CE;
    text-decoration: none;
}
#footer_inside
{
    height: 30px; 
    color: white
}
#footer_span
{
    text-align: center; 
    width: 100%; 
    font-size: xx-small;
}
.footer 
{
      bottom: 0;
      width: 100%;
      background-color: #f5f5f5;
}
.DonateLink:hover
{
	background-color: var(--dark-blue-2) !important;
}

/* MIN-WIDTH */
@media (min-width: 850px) {
	#logo
    {
        width: 100%
    }

    #logo_header_image
    {
       /*background: url('/images/EASTMainLogoNew.png');*/
    }

    #logo #logo_image 
    {       
        width: 200px;
    }
    #SmallMenuUtility
    {
        display: none;
    }
	#SmallMenuLogo {
		display: none;
	}
    .navbar-nav 
    {
        float: none;
        margin: 0;
    }
    .checkbox
    {
        padding-top: 5px;
    }
}

@media (min-width: 1175px) {
	#logo {
		width: 100% !important;
	}

	#logo_header_image {
		content: url("/images/EASTMainLogoNew.png") !important;
	}

	#logo #logo_image {
		width: 700px !important;
	}

	#narrowIconDiv {
		display: none;
	}

	#SmallMenuDonateDiv {
		display: none;
	}
}

@media (min-width: 1086px)
{
    .dropdown-toggle br
    {
         display: none;
    }
}

/* MAX-WIDTH */
@media (max-width: 1175px) 
{
    #wideIconRow 
    {
        display: none;
    }
	#DonateTopRightLink 
	{
		display: none;
	}
}

@media (max-width: 849px)
{
    .navbar-nav .open .dropdown-menu 
    {
        border: 1px solid var(--dark-blue);
    }
    .dropdown-menu 
    {
        padding: 0px;
    }
    #logo
    {
       display: none;
    }
    .dropdown-toggle br
    {
        display: none;
    }
    #footerSmallTextSpan
    {
        display: inline !important;
    }
    #footerBigTextSpan
    {
        display: none;
    }
    body
    {
        margin-bottom: 20px;
    }
}

@media (max-width: 425px)
{
    #LoggedInAsLabel
    {
        display: none;
    }
    #narrowIconRow1 
    {
        background-image: none;
    }
}

/* OVERRIDE BOOTSTRAP DEFAULT MENU COLLAPSE (our menu is too wide for the default of 768px) */
@media (max-width: 768px)  {
	.navbar-brand 
	{
		margin-left: -15px;
	}
}
@media (max-width: 1175px) 
{
  .navbar-header 
  {
      float: none;
  }
  .navbar-left,.navbar-right 
  {
      float: none !important;
  }
  .navbar-toggle 
  {
      display: block;
  }
  .navbar-collapse 
  {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top 
  {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse 
  {
      display: none!important;
  }
  .navbar-nav 
  {
      float: none!important;
  }
  .navbar-nav>li 
  {
      float: none;
  }
  .navbar-nav>li>a 
  {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in
  {
      display:block !important;
  }
}

/* FOR PRINTING */
@media print 
{
    #header, #footer 
    {
        display: none !important;
    }
    .noPrint 
    {
        display: none !important;
    }
}
